<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1965-11-13 21:00:00.00 GD 00h17'41.76" W 43d12'04.58" N</id>
<person>
<lastname>Vierge Garabandal 4</lastname>
<firstname></firstname>
<aka></aka>
<sex>2</sex>
</person>
<birthdatehourut>1965-11-13 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1965-11-13 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1965-11-13 22:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1965-11-13 22:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Cantabria</county>
<city>San Sebastián de Garabandal</city>
<longitude>00h17'41.76" W</longitude>
<latitude> 43d12'04.58" N</latitude>
<timezone>108</timezone>
</birthplace>
<state>Cantabrie</state>
<country>Espagne</country>
</horoscope>
